## ascli 1.0.61.0

=== debian/changelog ===
ascli (1.0.61.0-1) unstable; urgency=low

  * New upstream release. API Version 2011-01-01. Closes: #679949.
  * Introduced ascli, which replaces as-* commandline commands as symlinks
    to ascli.

 -- Ben Howard <ben.howard@ubuntu.com>  Mon, 25 Jun 2012 16:04:47 -0600
