=== debian/rules ===
#!/usr/bin/make -f
DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^-]+).*,\1,p')
ZIPFILE=$(shell python debian/upstream-check AutoScaling | awk '/1.0.61.0/ {print$$1}')

%:
	dh $@ --with_python2

get-packaged-orig-source:
	echo "Upstream version is $(DEB_UPSTREAM_VERSION)"
	echo "Version URL is $(ZIPFILE)"
	wget -O ascli_$(DEB_UPSTREAM_VERSION).zip http://ec2-downloads.s3.amazonaws.com/$(ZIPFILE)
	unzip ascli_$(DEB_UPSTREAM_VERSION).zip
	mv AutoScaling-$(DEB_UPSTREAM_VERSION) ascli_$(DEB_UPSTREAM_VERSION)
	tar -zcvf ascli_$(DEB_UPSTREAM_VERSION).orig.tar.gz ascli_$(DEB_UPSTREAM_VERSION)
